Index: src/preferences/screen/ScreenApplication.cpp
===================================================================
--- src/preferences/screen/ScreenApplication.cpp	(Revision 34761)
+++ src/preferences/screen/ScreenApplication.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2001-2006, Haiku.
+ * Copyright 2001-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -33,7 +33,7 @@
 ScreenApplication::AboutRequested()
 {
 	BAlert *aboutAlert = new BAlert("About", "Screen preferences by the Haiku team",
-		"Ok", NULL, NULL, B_WIDTH_AS_USUAL, B_OFFSET_SPACING, B_INFO_ALERT);
+		"OK", NULL, NULL, B_WIDTH_AS_USUAL, B_OFFSET_SPACING, B_INFO_ALERT);
 	aboutAlert->SetShortcut(0, B_OK);
 	aboutAlert->Go();
 }
Index: src/preferences/virtualmemory/VirtualMemory.cpp
===================================================================
--- src/preferences/virtualmemory/VirtualMemory.cpp	(Revision 34761)
+++ src/preferences/virtualmemory/VirtualMemory.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2005, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2005-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -35,7 +35,7 @@
 {
 	BAlert *alert = new BAlert("about", "VirtualMemory\n"
 		"\twritten by Axel Dörfler\n"
-		"\tCopyright 2005, Haiku.\n", "Ok");
+		"\tCopyright 2005, Haiku.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/preferences/mail/AutoConfigWindow.cpp
===================================================================
--- src/preferences/mail/AutoConfigWindow.cpp	(Revision 34761)
+++ src/preferences/mail/AutoConfigWindow.cpp	(Arbeitskopie)
@@ -15,7 +15,7 @@
 
 
 AutoConfigWindow::AutoConfigWindow(BRect rect, BWindow *parent)
-	:	BWindow(rect, "Create New Account", B_TITLED_WINDOW_LOOK,
+	:	BWindow(rect, "Create new account", B_TITLED_WINDOW_LOOK,
 				B_MODAL_APP_WINDOW_FEEL,
 			 	B_NOT_RESIZABLE | B_NOT_ZOOMABLE | B_AVOID_FRONT,
 				B_ALL_WORKSPACES),
@@ -44,7 +44,7 @@
 	
 	buttonRect.left+= 5 + buttonWidth;
 	buttonRect.right = buttonRect.left + buttonWidth;
-	fNextButton = new BButton(buttonRect, "ok", "Ok", new BMessage(kOkMsg));
+	fNextButton = new BButton(buttonRect, "ok", "OK", new BMessage(kOkMsg));
 	fRootView->AddChild(fNextButton);
 	
 	fBoxRect = Bounds();
@@ -52,7 +52,7 @@
 	fBoxRect.bottom-= buttonHeight + 5;
 	
 	fMainView = new AutoConfigView(fBoxRect, fAutoConfig);
-	fMainView->SetLabel("Account Settings");
+	fMainView->SetLabel("Account settings");
 	fRootView->AddChild(fMainView);
 }
 
@@ -77,7 +77,7 @@
 				if (!fMainView->IsValidMailAddress(fAccountInfo.email)) {
 					invalidMailAlert = new BAlert("invalidMailAlert",
 													"Enter a valid e-mail address.",
-													"Ok");
+													"OK");
 					invalidMailAlert->Go();
 					return;
 				}
Index: src/preferences/mail/AutoConfigView.cpp
===================================================================
--- src/preferences/mail/AutoConfigView.cpp	(Revision 34761)
+++ src/preferences/mail/AutoConfigView.cpp	(Arbeitskopie)
@@ -25,9 +25,9 @@
 	// type view
 	BPopUpMenu *chainsPopUp = new BPopUpMenu(B_EMPTY_STRING);
 	const char *chainModes[] = {
-		"Receive Mail Only",
-		"Send Mail Only",
-		"Send and Receive Mail"};
+		"Receive mail only",
+		"Send mail only",
+		"Send and receive mail"};
 	BMenuItem *item;
 	for (int32 i = 0; i < 3; i++)
 		chainsPopUp->AddItem(item = new BMenuItem(chainModes[i], NULL));
@@ -55,7 +55,7 @@
 	topLeft.y += stepSize;
 	rightDown.y += stepSize;
 	fEmailView = new BTextControl(BRect(topLeft, rightDown),
-									"email", "E-mail Address", "",
+									"email", "E-mail address:", "",
 									new BMessage(kEMailChangedMsg));
 	fEmailView->SetDivider(divider);
 	AddChild(fEmailView);
@@ -64,7 +64,7 @@
 	topLeft.y += stepSize;
 	rightDown.y += stepSize;
 	fLoginNameView = new BTextControl(BRect(topLeft, rightDown),
-									"login", "Login Name", "",
+									"login", "Login name:", "",
 									NULL);
 	fLoginNameView->SetDivider(divider);
 	AddChild(fLoginNameView);
@@ -73,7 +73,7 @@
 	topLeft.y += stepSize;
 	rightDown.y += stepSize;
 	fPasswordView = new BTextControl(BRect(topLeft, rightDown),
-									"password", "Password", "",
+									"password", "Password:", "",
 									NULL);
 	fPasswordView->SetDivider(divider);
 	fPasswordView->TextView()->HideTyping(true);
@@ -83,7 +83,7 @@
 	topLeft.y += stepSize;
 	rightDown.y += stepSize;
 	fAccountNameView = new BTextControl(BRect(topLeft, rightDown),
-									"account", "Account Name", "",
+									"account", "Account name:", "",
 									NULL);
 	fAccountNameView->SetDivider(divider);
 	AddChild(fAccountNameView);
@@ -92,7 +92,7 @@
 	topLeft.y += stepSize;
 	rightDown.y += stepSize;
 	fNameView = new BTextControl(BRect(topLeft, rightDown),
-									"name", "Real Name", "",
+									"name", "Real name:", "",
 									NULL);
 	AddChild(fNameView);
 	fNameView->SetDivider(divider);
@@ -327,7 +327,7 @@
 		serverName = info.providerInfo.pop_server;
 
 	fInboundNameView = new BTextControl(BRect(10, 20, rect.Width() - 20, 35),
-										"inbound", "Server Name",
+										"inbound", "Server Name:",
 										serverName.String(),
 										new BMessage(kServerChangedMsg));
 	fInboundNameView->SetDivider(divider);
@@ -383,7 +383,7 @@
 
 	serverName = info.providerInfo.smtp_server;
 	fOutboundNameView = new BTextControl(BRect(10, 20, rect.Width() - 20, 30),
-									"outbound", "Server Name",
+									"outbound", "Server name:",
 									serverName.String(),
 									new BMessage(kServerChangedMsg));
 	fOutboundNameView->SetDivider(divider);
Index: src/preferences/mail/Account.cpp
===================================================================
--- src/preferences/mail/Account.cpp	(Revision 34761)
+++ src/preferences/mail/Account.cpp	(Arbeitskopie)
@@ -1,6 +1,6 @@
 /* Account - provides an "account" view on the mail chains
 **
-** Copyright 2001 Dr. Zoidberg Enterprises. All rights reserved.
+** Copyright 2001-2009 Dr. Zoidberg Enterprises. All rights reserved.
 */
 
 
@@ -328,7 +328,7 @@
 		(new BAlert(
 			MDR_DIALECT_CHOICE ("E-mail","メール"),
 			MDR_DIALECT_CHOICE ("Could not create outbound chain.","送信チェーンは作成できませんでした。"),
-			MDR_DIALECT_CHOICE ("Ok","了解")))->Go();
+			MDR_DIALECT_CHOICE ("OK","了解")))->Go();
 		return;
 	}
 	fOutbound->SetChainDirection(outbound);
Index: src/preferences/mail/ConfigWindow.cpp
===================================================================
--- src/preferences/mail/ConfigWindow.cpp	(Revision 34761)
+++ src/preferences/mail/ConfigWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /* 
- * Copyright 2007-2008, Haiku Inc. All Rights Reserved.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Copyright 2001-2003 Dr. Zoidberg Enterprises. All rights reserved.
  *
  * Distributed under the terms of the MIT License.
@@ -750,7 +750,7 @@
 			"Error retrieving general settings:\n%s\n",
 			"\n一般設定を戻せませんでした。\n\n一般設定収得エラー：\n%s\n"),
 			strerror(status));
-		(new BAlert("Error",text,"Ok",NULL,NULL,B_WIDTH_AS_USUAL,B_WARNING_ALERT))->Go();
+		(new BAlert("Error",text,"OK",NULL,NULL,B_WIDTH_AS_USUAL,B_WARNING_ALERT))->Go();
 	}
 
 	// revert account data
Index: src/preferences/joysticks/JoyWin.cpp
===================================================================
--- src/preferences/joysticks/JoyWin.cpp	(Revision 34761)
+++ src/preferences/joysticks/JoyWin.cpp	(Arbeitskopie)
@@ -436,7 +436,7 @@
 	str << " port. Try another port, or ask the manufacturer of your joystick";
 	str << " for a driver designed for Haiku or BeOS.";
 
-	BAlert *alert = new BAlert("test1", str.String(), "Ok");
+	BAlert *alert = new BAlert("test1", str.String(), "OK");
 	alert->SetShortcut(0, B_ENTER);
 	alert->Go();
 }
Index: src/preferences/keymap/KeymapWindow.cpp
===================================================================
--- src/preferences/keymap/KeymapWindow.cpp	(Revision 34761)
+++ src/preferences/keymap/KeymapWindow.cpp	(Arbeitskopie)
@@ -593,7 +593,7 @@
 		label = TR("Switch shortcut keys to Windows/Linux mode");
 	} else if (fCurrentMap.KeyForModifier(B_LEFT_COMMAND_KEY) == 0x5c
 		&& fCurrentMap.KeyForModifier(B_LEFT_CONTROL_KEY) == 0x5d) {
-		label = TR("Switch Shortcut keys to Haiku mode");
+		label = TR("Switch shortcut keys to Haiku mode");
 	}
 
 	fSwitchShortcutsButton->SetLabel(label);
Index: src/preferences/fonts/main.cpp
===================================================================
--- src/preferences/fonts/main.cpp	(Revision 34761)
+++ src/preferences/fonts/main.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2001-2005, Haiku.
+ * Copyright 2001-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -44,7 +44,7 @@
 FontsApp::AboutRequested()
 {
 	BAlert *alert = new BAlert("about", TR("Fonts\n"
-		"\tCopyright 2004-2005, Haiku.\n\n"), TR("Ok"));
+		"\tCopyright 2004-2005, Haiku.\n\n"), TR("OK"));
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/preferences/network/EthernetSettingsView.cpp
===================================================================
--- src/preferences/network/EthernetSettingsView.cpp	(Revision 34761)
+++ src/preferences/network/EthernetSettingsView.cpp	(Arbeitskopie)
@@ -461,7 +461,7 @@
 	BMessenger networkServer(kNetServerSignature);
 	if (!networkServer.IsValid()) {
 		(new BAlert("error", TR("The net_server needs to run for the auto "
-			"configuration!"), TR("Ok")))->Go();
+			"configuration!"), TR("OK")))->Go();
 		return B_ERROR;
 	}
 
@@ -477,13 +477,13 @@
 	if (status != B_OK) {
 		BString errorMessage(TR("Sending auto-config message failed: "));
 		errorMessage << strerror(status);
-		(new BAlert("error", errorMessage.String(), TR("Ok")))->Go();
+		(new BAlert("error", errorMessage.String(), TR("OK")))->Go();
 		return status;
 	} else if (reply.FindInt32("status", &status) == B_OK
 			&& status != B_OK) {
 		BString errorMessage(TR("Auto-configuring failed: "));
 		errorMessage << strerror(status);
-		(new BAlert("error", errorMessage.String(), "Ok"))->Go();
+		(new BAlert("error", errorMessage.String(), "OK"))->Go();
 		return status;
 	}
 
Index: src/preferences/shortcuts/ShortcutsApp.cpp
===================================================================
--- src/preferences/shortcuts/ShortcutsApp.cpp	(Revision 34761)
+++ src/preferences/shortcuts/ShortcutsApp.cpp	(Arbeitskopie)
@@ -43,7 +43,7 @@
 {
 	BAlert* alert = new BAlert("About Shortcuts", 
 		"Shortcuts\n\n"
-		"Based on SpicyKeys for BeOS made by Jeremy Friesner.", "Ok");
+		"Based on SpicyKeys for BeOS made by Jeremy Friesner.", "OK");
 	alert->Go();
 }
 
Index: src/preferences/locale/LocaleWindow.cpp
===================================================================
--- src/preferences/locale/LocaleWindow.cpp	(Revision 34761)
+++ src/preferences/locale/LocaleWindow.cpp	(Arbeitskopie)
@@ -369,7 +369,7 @@
 			BAlert* myAlert = new BAlert("Error",
 				TR("Unable to find the available languages! You can't use this "
 					"preflet!"),
-				TR("Ok"), NULL, NULL,
+				TR("OK"), NULL, NULL,
 				B_WIDTH_AS_USUAL, B_OFFSET_SPACING, B_STOP_ALERT);
 			myAlert->Go();
 		}
Index: src/preferences/filetypes/TypeListWindow.cpp
===================================================================
--- src/preferences/filetypes/TypeListWindow.cpp	(Revision 34761)
+++ src/preferences/filetypes/TypeListWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2006-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -18,7 +18,7 @@
 
 
 TypeListWindow::TypeListWindow(const char* currentType, uint32 what, BWindow* target)
-	: BWindow(BRect(100, 100, 360, 440), "Choose Type", B_MODAL_WINDOW,
+	: BWindow(BRect(100, 100, 360, 440), "Choose type", B_MODAL_WINDOW,
 		B_NOT_ZOOMABLE | B_ASYNCHRONOUS_CONTROLS),
 	fTarget(target),
 	fWhat(what)
Index: src/preferences/filetypes/FileTypeWindow.cpp
===================================================================
--- src/preferences/filetypes/FileTypeWindow.cpp	(Revision 34761)
+++ src/preferences/filetypes/FileTypeWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2006-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -40,7 +40,7 @@
 
 FileTypeWindow::FileTypeWindow(BPoint position, const BMessage& refs)
 	: BWindow(BRect(0.0f, 0.0f, 200.0f, 200.0f).OffsetBySelf(position),
-		"File Type", B_TITLED_WINDOW,
+		"File type", B_TITLED_WINDOW,
 		B_NOT_V_RESIZABLE | B_NOT_ZOOMABLE | B_ASYNCHRONOUS_CONTROLS)
 {
 	BRect rect = Bounds();
@@ -56,7 +56,7 @@
 
 	rect.InsetBy(8.0f, 8.0f);
 	BBox* box = new BBox(rect, NULL, B_FOLLOW_LEFT_RIGHT);
-	box->SetLabel("File Type");
+	box->SetLabel("File type");
 	topView->AddChild(box);
 
 	rect = box->Bounds();
@@ -83,7 +83,7 @@
 	box->AddChild(fSelectTypeButton);
 
 	rect.OffsetBy(fSelectTypeButton->Bounds().Width() + 8.0f, 0.0f);
-	fSameTypeAsButton = new BButton(rect, "same type as", "Same As" B_UTF8_ELLIPSIS,
+	fSameTypeAsButton = new BButton(rect, "same type as", "Same as" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgSameTypeAs), B_FOLLOW_LEFT | B_FOLLOW_TOP);
 	fSameTypeAsButton->ResizeToPreferred();
 	box->AddChild(fSameTypeAsButton);
@@ -121,12 +121,12 @@
 	rect.left = 8.0f;
 	rect.right = Bounds().Width() - 8.0f;
 	box = new BBox(rect, NULL, B_FOLLOW_LEFT_RIGHT);
-	box->SetLabel("Preferred Application");
+	box->SetLabel("Preferred application");
 	topView->AddChild(box);
 
 	BMenu* menu = new BPopUpMenu("preferred");
 	BMenuItem* item;
-	menu->AddItem(item = new BMenuItem("Default Application",
+	menu->AddItem(item = new BMenuItem("Default application",
 		new BMessage(kMsgPreferredAppChosen)));
 	item->SetMarked(true);
 
@@ -153,7 +153,7 @@
 	box->AddChild(fSelectAppButton);
 
 	rect.OffsetBy(fSelectAppButton->Bounds().Width() + 8.0f, 0.0f);
-	fSameAppAsButton = new BButton(rect, "same app as", "Same As" B_UTF8_ELLIPSIS,
+	fSameAppAsButton = new BButton(rect, "same app as", "Same as" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgSamePreferredAppAs), B_FOLLOW_LEFT | B_FOLLOW_TOP);
 	fSameAppAsButton->ResizeToPreferred();
 	box->AddChild(fSameAppAsButton);
@@ -203,15 +203,15 @@
 
 		char name[B_FILE_NAME_LENGTH];
 		if (same && parent.GetName(name) == B_OK) {
-			title = "Multiple Files from \"";
+			title = "Multiple files from \"";
 			title.Append(name);
 			title.Append("\"");
 		} else
-			title = "[Multiple Files]";
+			title = "[Multiple files]";
 	} else if (refs.FindRef("refs", 0, &ref) == B_OK)
 		title = ref.name;
 
-	title.Append(" File Type");
+	title.Append(" file type");
 	return title;
 }
 
@@ -391,7 +391,7 @@
 		case kMsgSameTypeAs:
 		{
 			BMessage panel(kMsgOpenFilePanel);
-			panel.AddString("title", "Select Same Type As");
+			panel.AddString("title", "Select same type as");
 			panel.AddInt32("message", kMsgSameTypeAsOpened);
 			panel.AddMessenger("target", this);
 
@@ -419,7 +419,7 @@
 		case kMsgSelectPreferredApp:
 		{
 			BMessage panel(kMsgOpenFilePanel);
-			panel.AddString("title", "Select Preferred Application");
+			panel.AddString("title", "Select preferred application");
 			panel.AddInt32("message", kMsgPreferredAppOpened);
 			panel.AddMessenger("target", this);
 
@@ -433,7 +433,7 @@
 		case kMsgSamePreferredAppAs:
 		{
 			BMessage panel(kMsgOpenFilePanel);
-			panel.AddString("title", "Select Same Preferred Application As");
+			panel.AddString("title", "Select same preferred application as");
 			panel.AddInt32("message", kMsgSamePreferredAppAsOpened);
 			panel.AddMessenger("target", this);
 
Index: src/preferences/filetypes/NewFileTypeWindow.cpp
===================================================================
--- src/preferences/filetypes/NewFileTypeWindow.cpp	(Revision 34761)
+++ src/preferences/filetypes/NewFileTypeWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2006-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -28,7 +28,7 @@
 
 
 NewFileTypeWindow::NewFileTypeWindow(FileTypesWindow* target, const char* currentType)
-	: BWindow(BRect(100, 100, 350, 200), "New File Type", B_TITLED_WINDOW,
+	: BWindow(BRect(100, 100, 350, 200), "New file type", B_TITLED_WINDOW,
 		B_NOT_ZOOMABLE | B_NOT_V_RESIZABLE | B_ASYNCHRONOUS_CONTROLS),
 	fTarget(target)
 {
@@ -37,7 +37,7 @@
 	topView->SetViewColor(ui_color(B_PANEL_BACKGROUND_COLOR));
 	AddChild(topView);
 
-	float labelWidth = be_plain_font->StringWidth("Internal Name:") + 2.0f;
+	float labelWidth = be_plain_font->StringWidth("Internal name:") + 2.0f;
 
 	rect.InsetBy(8.0f, 6.0f);
 	fSupertypesMenu = new BPopUpMenu("supertypes");
@@ -61,7 +61,7 @@
 		if (i > 1)
 			fSupertypesMenu->AddSeparatorItem();
 	}
-	fSupertypesMenu->AddItem(new BMenuItem("Add New Group",
+	fSupertypesMenu->AddItem(new BMenuItem("Add new group",
 		new BMessage(kMsgNewSupertypeChosen)));
 
 	BMenuField* menuField = new BMenuField(rect, "supertypes",
@@ -73,7 +73,7 @@
 	menuField->ResizeTo(rect.Width(), height);
 	topView->AddChild(menuField);
 
-	fNameControl = new BTextControl(rect, "internal", "Internal Name:", "",
+	fNameControl = new BTextControl(rect, "internal", "Internal name:", "",
 		NULL, B_FOLLOW_LEFT_RIGHT);
 	fNameControl->SetModificationMessage(new BMessage(kMsgNameUpdated));
 	fNameControl->SetDivider(labelWidth);
@@ -91,7 +91,7 @@
 	fNameControl->MoveTo(8.0f, 12.0f + menuField->Bounds().Height());
 	topView->AddChild(fNameControl);
 
-	fAddButton = new BButton(rect, "add", "Add Type", new BMessage(kMsgAddType),
+	fAddButton = new BButton(rect, "add", "Add type", new BMessage(kMsgAddType),
 		B_FOLLOW_RIGHT | B_FOLLOW_BOTTOM);
 	fAddButton->ResizeToPreferred();
 	fAddButton->MoveTo(Bounds().Width() - 8.0f - fAddButton->Bounds().Width(),
@@ -128,14 +128,14 @@
 {
 	switch (message->what) {
 		case kMsgSupertypeChosen:
-			fAddButton->SetLabel("Add Type");
-			fNameControl->SetLabel("Internal Name:");
+			fAddButton->SetLabel("Add type");
+			fNameControl->SetLabel("Internal name:");
 			fNameControl->MakeFocus(true);
 			break;
 
 		case kMsgNewSupertypeChosen:
-			fAddButton->SetLabel("Add Group");
-			fNameControl->SetLabel("Group Name:");
+			fAddButton->SetLabel("Add group");
+			fNameControl->SetLabel("Group name:");
 			fNameControl->MakeFocus(true);
 			break;
 
Index: src/preferences/filetypes/ApplicationTypesWindow.cpp
===================================================================
--- src/preferences/filetypes/ApplicationTypesWindow.cpp	(Revision 34761)
+++ src/preferences/filetypes/ApplicationTypesWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2006-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -76,7 +76,7 @@
 		case B_GAMMA_VERSION:
 			return "Gamma";
 		case B_GOLDEN_MASTER_VERSION:
-			return "Golden Master";
+			return "Golden master";
 		case B_FINAL_VERSION:
 			return "Final";
 	}
Index: src/preferences/filetypes/IconView.cpp
===================================================================
--- src/preferences/filetypes/IconView.cpp	(Revision 34761)
+++ src/preferences/filetypes/IconView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006-2007, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2006-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -817,11 +817,11 @@
 
 		bool hasIcon = fHasType ? fSource == kOwnIcon : fIcon != NULL;
 		if (hasIcon)
-			menu->AddItem(new BMenuItem("Edit Icon" B_UTF8_ELLIPSIS, new BMessage(kMsgEditIcon)));
+			menu->AddItem(new BMenuItem("Edit icon" B_UTF8_ELLIPSIS, new BMessage(kMsgEditIcon)));
 		else
-			menu->AddItem(new BMenuItem("Add Icon" B_UTF8_ELLIPSIS, new BMessage(kMsgAddIcon)));
+			menu->AddItem(new BMenuItem("Add icon" B_UTF8_ELLIPSIS, new BMessage(kMsgAddIcon)));
 
-		BMenuItem* item = new BMenuItem("Remove Icon", new BMessage(kMsgRemoveIcon));
+		BMenuItem* item = new BMenuItem("Remove icon", new BMessage(kMsgRemoveIcon));
 		if (!hasIcon)
 			item->SetEnabled(false);
 
Index: src/preferences/filetypes/ApplicationTypeWindow.cpp
===================================================================
--- src/preferences/filetypes/ApplicationTypeWindow.cpp	(Revision 34761)
+++ src/preferences/filetypes/ApplicationTypeWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2006-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -243,7 +243,7 @@
 	fSaveMenuItem->SetEnabled(false);
 	menu->AddItem(fSaveMenuItem);
 	BMenuItem* item;
-	menu->AddItem(item = new BMenuItem("Save Into Resource File" B_UTF8_ELLIPSIS,
+	menu->AddItem(item = new BMenuItem("Save into resource file" B_UTF8_ELLIPSIS,
 		NULL));
 	item->SetEnabled(false);
 
@@ -296,40 +296,40 @@
 	BBox* box = new BBox(rect, NULL, B_FOLLOW_LEFT_RIGHT);
 	topView->AddChild(box);
 
-	fFlagsCheckBox = new BCheckBox(rect, "flags", "Application Flags",
+	fFlagsCheckBox = new BCheckBox(rect, "flags", "Application flags",
 		new BMessage(kMsgToggleAppFlags));
 	fFlagsCheckBox->SetValue(B_CONTROL_ON);
 	fFlagsCheckBox->ResizeToPreferred();
 	box->SetLabel(fFlagsCheckBox);
 
 	rect.top = fFlagsCheckBox->Bounds().Height() + 4.0f;
-	fSingleLaunchButton = new BRadioButton(rect, "single", "Single Launch",
+	fSingleLaunchButton = new BRadioButton(rect, "single", "Single launch",
 		new BMessage(kMsgAppFlagsChanged));
 	fSingleLaunchButton->ResizeToPreferred();
 	box->AddChild(fSingleLaunchButton);
 
 	rect.OffsetBy(0.0f, fSingleLaunchButton->Bounds().Height() + 0.0f);
 	fMultipleLaunchButton = new BRadioButton(rect, "multiple",
-		"Multiple Launch", new BMessage(kMsgAppFlagsChanged));
+		"Multiple launch", new BMessage(kMsgAppFlagsChanged));
 	fMultipleLaunchButton->ResizeToPreferred();
 	box->AddChild(fMultipleLaunchButton);
 
 	rect.OffsetBy(0.0f, fSingleLaunchButton->Bounds().Height() + 0.0f);
 	fExclusiveLaunchButton = new BRadioButton(rect, "exclusive",
-		"Exclusive Launch", new BMessage(kMsgAppFlagsChanged));
+		"Exclusive launch", new BMessage(kMsgAppFlagsChanged));
 	fExclusiveLaunchButton->ResizeToPreferred();
 	box->AddChild(fExclusiveLaunchButton);
 
 	rect.top = fSingleLaunchButton->Frame().top;
 	rect.left = fExclusiveLaunchButton->Frame().right + 4.0f;
-	fArgsOnlyCheckBox = new BCheckBox(rect, "args only", "Args Only",
+	fArgsOnlyCheckBox = new BCheckBox(rect, "args only", "Args only",
 		new BMessage(kMsgAppFlagsChanged));
 	fArgsOnlyCheckBox->ResizeToPreferred();
 	box->AddChild(fArgsOnlyCheckBox);
 
 	rect.top += fArgsOnlyCheckBox->Bounds().Height();
 	fBackgroundAppCheckBox = new BCheckBox(rect, "background",
-		"Background App", new BMessage(kMsgAppFlagsChanged));
+		"Background app", new BMessage(kMsgAppFlagsChanged));
 	fBackgroundAppCheckBox->ResizeToPreferred();
 	box->AddChild(fBackgroundAppCheckBox);
 
@@ -373,7 +373,7 @@
 	rect.left = 8.0f;
 	rect.right = Bounds().Width() - 8.0f;
 	BBox* typeBox = new BBox(rect, NULL, B_FOLLOW_LEFT_RIGHT);
-	typeBox->SetLabel("Supported Types");
+	typeBox->SetLabel("Supported types");
 	topView->AddChild(typeBox);
 
 	rect = typeBox->Bounds().InsetByCopy(8.0f, 6.0f);
@@ -426,7 +426,7 @@
 	rect.right = Bounds().Width() - 8.0f;
 	box = new BBox(rect, NULL, B_FOLLOW_LEFT_RIGHT);
 		// the resizing mode will later also be set to B_FOLLOW_BOTTOM
-	box->SetLabel("Version Info");
+	box->SetLabel("Version info");
 	topView->AddChild(box);
 
 	BMenuField* menuField;
@@ -479,7 +479,7 @@
 	fVarietyMenu->AddItem(new BMenuItem("Alpha", NULL));
 	fVarietyMenu->AddItem(new BMenuItem("Beta", NULL));
 	fVarietyMenu->AddItem(new BMenuItem("Gamma", NULL));
-	fVarietyMenu->AddItem(item = new BMenuItem("Golden Master", NULL));
+	fVarietyMenu->AddItem(item = new BMenuItem("Golden master", NULL));
 	item->SetMarked(true);
 	fVarietyMenu->AddItem(new BMenuItem("Final", NULL));
 
@@ -503,7 +503,7 @@
 
 	rect = box->Bounds().InsetByCopy(8.0f, 0.0f);
 	rect.top = fInternalVersionControl->Frame().bottom + 8.0f;
-	fShortDescriptionControl = new BTextControl(rect, "short desc", "Short Description:",
+	fShortDescriptionControl = new BTextControl(rect, "short desc", "Short description:",
 		NULL, NULL, B_FOLLOW_LEFT_RIGHT | B_FOLLOW_TOP);
 	float labelWidth = fShortDescriptionControl->StringWidth(
 		fShortDescriptionControl->Label()) + 4.0f;
@@ -518,7 +518,7 @@
 
 	rect.OffsetBy(0.0f, fShortDescriptionControl->Bounds().Height() + 5.0f);
 	rect.right = rect.left + labelWidth;
-	StringView* label = new StringView(rect, NULL, "Long Description:", NULL);
+	StringView* label = new StringView(rect, NULL, "Long description:", NULL);
 	label->SetDivider(labelWidth);
 	box->AddChild(label);
 
@@ -570,7 +570,7 @@
 		strcpy(name, "\"-\"");
 
 	BString title(name);
-	title.Append(" Application Type");
+	title.Append(" application type");
 	return title;
 }
 
@@ -1088,8 +1088,8 @@
 ApplicationTypeWindow::QuitRequested()
 {
 	if (_NeedsSaving(CHECK_ALL) != 0) {
-		BAlert* alert = new BAlert("Save Request", "Do you want to save "
-			"the changes?", "Quit, Don't save", "Cancel", "Save",
+		BAlert* alert = new BAlert("Save request", "Do you want to save "
+			"the changes?", "Quit, don't save", "Cancel", "Save",
 			B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		int32 choice = alert->Go();
 		switch (choice) {
Index: src/preferences/bluetooth/BluetoothMain.cpp
===================================================================
--- src/preferences/bluetooth/BluetoothMain.cpp	(Revision 34761)
+++ src/preferences/bluetooth/BluetoothMain.cpp	(Arbeitskopie)
@@ -29,14 +29,14 @@
 BluetoothApplication::AboutRequested()
 {
 	
-	(new BAlert("about", TR("Haiku bluetooth system, (ARCE)\n\n"
+	(new BAlert("about", TR("Haiku Bluetooth system, (ARCE)\n\n"
                              "Created by Oliver Ruiz Dorantes\n\n"
                              "With support of:\n"
                              "	- Mika Lindqvist\n"
                              "	- Maksym Yevmenkin\n\n"
                              "Thanks to the individuals who helped...\n\n"
                              "Shipping/donating hardware:\n"
-                             "	- Henry Jair Abril Florez(el Colombian)\n"
+                             "	- Henry Jair Abril Florez (el Colombian)\n"
                              "		 & Stefanie Bartolich\n"
                              "	- Edwin Erik Amsler\n"
                              "	- Dennis d'Entremont\n"
@@ -58,7 +58,7 @@
                              "	- Petter H. Juliussen\n"
                              "	- Adrien Destugues\n\n"
                              "Who gave me all the knowledge:\n"
-                             "	- the yellowTAB team"), TR("Ok")))->Go();
+                             "	- the yellowTAB team"), TR("OK")))->Go();
 	
 }
 
Index: src/preferences/bluetooth/InquiryPanel.cpp
===================================================================
--- src/preferences/bluetooth/InquiryPanel.cpp	(Revision 34761)
+++ src/preferences/bluetooth/InquiryPanel.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008-09, Oliver Ruiz Dorantes, <oliver.ruiz.dorantes_at_gmail.com>
+ * Copyright 2008-2009, Oliver Ruiz Dorantes, <oliver.ruiz.dorantes_at_gmail.com>
  * All rights reserved. Distributed under the terms of the MIT License.
  */
 
@@ -124,11 +124,11 @@
 	fScrollView->SetViewColor(ui_color(B_PANEL_BACKGROUND_COLOR));
 
 	if (fLocalDevice != NULL) {	
-		fMessage->SetText(TR("Check that the bluetooth capabilities of your remote device"
-							" are activated. Press Inquiry to start scanning. The needed time"
+		fMessage->SetText(TR("Check that the Bluetooth capabilities of your remote device"
+							" are activated. Press 'Inquiry' to start scanning. The needed time"
 							" for the retrieval of the names is unknown, although should not"
 							" take more than 3 seconds per device. Afterwards you will be able"
-							" to add them to your main list, where you will be able to pair with them"));
+							" to add them to your main list, where you will be able to pair with them."));
 		fInquiryButton->SetEnabled(true);
 		fDiscoveryAgent = fLocalDevice->GetDiscoveryAgent();
 		fDiscoveryListener = new PanelDiscoveryListener(this);
@@ -138,8 +138,8 @@
 		
 		
 	} else {
-		fMessage->SetText(TR("There has not been found any bluetooth LocalDevice device registered"
-							" on the system"));
+		fMessage->SetText(TR("There isn't any Bluetooth LocalDevice registered"
+							" on the system."));
 		fInquiryButton->SetEnabled(false);
 	}
 
Index: src/preferences/bluetooth/BluetoothWindow.cpp
===================================================================
--- src/preferences/bluetooth/BluetoothWindow.cpp	(Revision 34761)
+++ src/preferences/bluetooth/BluetoothWindow.cpp	(Arbeitskopie)
@@ -63,7 +63,7 @@
 	fMenubar->AddItem(menu);
 	
 	menu = new BMenu(TR("Help"));
-	menu->AddItem(new BMenuItem(TR("About" B_UTF8_ELLIPSIS), new BMessage(B_ABOUT_REQUESTED), 0));
+	menu->AddItem(new BMenuItem(TR("About Bluetooth" B_UTF8_ELLIPSIS), new BMessage(B_ABOUT_REQUESTED), 0));
 	fMenubar->AddItem(menu);
 
 	BTabView* tabView = new BTabView("tabview", B_WIDTH_FROM_LABEL);
Index: src/preferences/touchpad/TouchpadPrefView.cpp
===================================================================
--- src/preferences/touchpad/TouchpadPrefView.cpp	(Revision 34761)
+++ src/preferences/touchpad/TouchpadPrefView.cpp	(Arbeitskopie)
@@ -96,7 +96,7 @@
 	if (GetRightScrollRatio() > 0.7 || GetBottomScrollRatio() > 0.7) {
 		BAlert* alert = new BAlert("ReallyChangeScrollArea",
 			"The new scroll area is very small. Do you really want to change "
-				"the scroll area?", "Ok", "Cancel", NULL, B_WIDTH_AS_USUAL,
+				"it?", "OK", "Cancel", NULL, B_WIDTH_AS_USUAL,
 			B_WARNING_ALERT);
 		result = alert->Go();
 	}
Index: src/preferences/cpufrequency/StatusView.cpp
===================================================================
--- src/preferences/cpufrequency/StatusView.cpp	(Revision 34761)
+++ src/preferences/cpufrequency/StatusView.cpp	(Arbeitskopie)
@@ -407,7 +407,7 @@
 void
 StatusView::_AboutRequested()
 {
-	BAlert *alert = new BAlert("about", TR("CPU Frequency\n"
+	BAlert *alert = new BAlert("about", TR("CPUFrequency\n"
 			"\twritten by Clemens Zeidler\n"
 			"\tCopyright 2009, Haiku, Inc.\n"),
 		TR("Ok"));
Index: src/preferences/cpufrequency/CPUFrequencyView.cpp
===================================================================
--- src/preferences/cpufrequency/CPUFrequencyView.cpp	(Revision 34761)
+++ src/preferences/cpufrequency/CPUFrequencyView.cpp	(Arbeitskopie)
@@ -91,7 +91,7 @@
 	fStatusView->ShowPopUpMenu(false);
 		
 	fInstallButton = new BButton("installButton",
-									TR("Install Replicant into Deskbar"),
+									TR("Install replicant into Deskbar"),
 									new BMessage(kInstallIntoDeskbar));
 	
 	statusLayout->AddView(fStatusView);
Index: src/preferences/datatranslations/DataTranslations.cpp
===================================================================
--- src/preferences/datatranslations/DataTranslations.cpp	(Revision 34761)
+++ src/preferences/datatranslations/DataTranslations.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku, Inc.
+ * Copyright 2002-2009 Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Authors:
@@ -54,7 +54,7 @@
 {
 	BAlert *alert = new BAlert("about", "DataTranslations\n"
 		"\twritten by Oliver Siebenmarck and others\n"
-		"\tCopyright 2002-2006, Haiku.\n", "Ok");
+		"\tCopyright 2002-2006, Haiku.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/preferences/sounds/HEventList.cpp
===================================================================
--- src/preferences/sounds/HEventList.cpp	(Revision 34761)
+++ src/preferences/sounds/HEventList.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2003-2008 Haiku Inc. All rights reserved.
+ * Copyright 2003-2009 Haiku Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Authors:
@@ -112,7 +112,7 @@
 		} else {
 			printf("name %s\n", ref.name);
 			BMediaFiles().RemoveRefFor(fType, row->Name(), ref);
-			(new BAlert("alert", "No such file or directory", "Ok"))->Go();
+			(new BAlert("alert", "No such file or directory", "OK"))->Go();
 			return;
 		}
 		BMessage msg(M_EVENT_CHANGED);
